## gvfs 1.46.2

=== meson_options.txt ===
option('systemduserunitdir', type: 'string', value: '', description: 'custom directory for systemd user units, or \'no\' to disable')
option('tmpfilesdir', type: 'string', value: '', description: 'custom directory for tmpfiles.d config files, or \'no\' to disable')

option('admin', type: 'boolean', value: true, description: 'build with admin backend')
option('afc', type: 'boolean', value: true, description: 'build with afc backend and volume monitor')
option('afp', type: 'boolean', value: true, description: 'build with afp backends')
option('archive', type: 'boolean', value: true, description: 'build with archive backend')
option('cdda', type: 'boolean', value: true, description: 'build with cdda backend')
option('dnssd', type: 'boolean', value: true, description: 'build with dnssd backend')
option('goa', type: 'boolean', value: true, description: 'build with goa volume monitor')
option('google', type: 'boolean', value: true, description: 'build with google backend')
option('gphoto2', type: 'boolean', value: true, description: 'build with gphoto2 backend and volume monitor')
option('http', type: 'boolean', value: true, description: 'build with http/dav backends')
option('mtp', type: 'boolean', value: true, description: 'build with mtp backend and volume monitor')
option('nfs', type: 'boolean', value: true, description: 'build with nfs backend')
option('sftp', type: 'boolean', value: true, description: 'build with sftp backend')
option('smb', type: 'boolean', value: true, description: 'build with smb backends')
option('udisks2', type: 'boolean', value: true, description: 'build with udisks2 volume monitor')

option('bluray', type: 'boolean', value: true, description: 'build with bluray metadata support')
option('fuse', type: 'boolean', value: true, description: 'build with fuse support')
option('gcr', type: 'boolean', value: true, description: 'build with gcr certificate support')
option('gcrypt', type: 'boolean', value: true, description: 'build with gcrypt support')
option('gudev', type: 'boolean', value: true, description: 'build with gudev device support')
option('keyring', type: 'boolean', value: true, description: 'build with keyring support')
option('logind', type: 'boolean', value: true, description: 'build with logind support')
option('libusb', type: 'boolean', value: true, description: 'build with libusb interruption support')

option('devel_utils', type: 'boolean', value: false, description: 'build with development utility programs')
option('installed_tests', type: 'boolean', value: false, description: 'enable installed unit tests')
option('man', type: 'boolean', value: false, description: 'generate man pages')
