=== debian/changelog ===
gvfs (1.46.2-1.0nosystemd1) nosystemd; urgency=medium

  * remove hard dependency on libsystemd0/libelogind0 

 -- anticapitalista <anticapitalista@operamail.com>  Fri, 12 Nov 2021 08:02:23 -0500

gvfs (1.46.2-1) unstable; urgency=medium

  * New upstream release
    - Drop all patches added in previous upload, they are in this new release
  * debian/control.in: Bump Standards-Version to 4.5.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 16 Jan 2021 09:50:03 +0100

gvfs (1.46.1-2) unstable; urgency=medium

  * Team upload
  * Re-export patch series with gbp pq
  * Update to upstream commit 1.46.1-6-gddd89654 from gnome-3-38 branch
    - Report content type more reliably on SMB
    - Report 100% progress after moving a file on SMB
    - Ensure a display name is set for Google Drive root directory, fixing
      file-chooser crashes
    - Translation updates
  * Add patch from upstream to fix intermittent deadlock

 -- Simon McVittie <smcv@debian.org>  Fri, 11 Dec 2020 17:47:21 +0000
