=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gvfs
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-exec (>= 0.13),
               gnome-pkg-tools (>= 0.7),
               gsettings-desktop-schemas-dev (>= 3.33.0),
               gtk-doc-tools,
               libarchive-dev,
               libavahi-client-dev (>= 0.6),
               libavahi-glib-dev (>= 0.6),
               libbluetooth-dev (>= 4.0) [linux-any],
               libbluray-dev,
               libcap-dev [linux-any],
               libcdio-paranoia-dev (>= 0.78.2),
               libdbus-1-dev,
               libexpat1-dev,
               libfuse3-dev (>= 3.0.0) [!hurd-any],
               libgcr-3-dev,
               libgcrypt20-dev (>= 1.2.2),
               libgdata-dev (>= 0.17.11),
               libglib2.0-dev (>= 2.65.1),
               libgoa-1.0-dev (>= 3.17.1),
               libgphoto2-dev (>= 2.5.0),
               libgudev-1.0-dev (>= 147) [linux-any],
               libimobiledevice-dev (>= 1.2) [!hurd-any],
               libltdl-dev,
               libmtp-dev (>= 1.1.6),
               libnfs-dev (>= 1.9.7),
               libplist-dev,
               libpolkit-gobject-1-dev,
               libsecret-1-dev,
               libsmbclient-dev (>= 3.4.0) [!hurd-any],
               libsoup2.4-dev (>= 2.58.0),
               libudisks2-dev (>= 1.97) [linux-any],
               libxml2-dev,
               meson (>= 0.50.0),
               openssh-client,
               pkg-config,
               policykit-1 (>= 0.105-18~)
Rules-Requires-Root: no
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs
Homepage: https://wiki.gnome.org/Projects/gvfs

Package: gvfs
Architecture: any
Multi-Arch: same
Section: libs
Depends: gvfs-common (= ${source:Version}),
         gvfs-daemons (<< ${source:Version}.1~),
         gvfs-daemons (>= ${source:Version}),
         gvfs-libs (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: gvfs-backends
Description: userspace virtual filesystem - GIO module
 gvfs is a userspace virtual filesystem where mounts run as separate
 processes which you talk to via D-Bus. It also contains a gio module
 that seamlessly adds gvfs support to all applications using the gio
 API. It also supports exposing the gvfs mounts to non-gio applications
 using fuse.
 .
 This package contains the GIO module that lets applications use gvfs
 mounts.

Package: gvfs-backends
Architecture: any
Multi-Arch: foreign
Depends: gvfs (= ${binary:Version}),
         gvfs-common (= ${source:Version}),
         gvfs-daemons (= ${binary:Version}),
         gvfs-libs (= ${binary:Version}),
         psmisc,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gnome-keyring
Suggests: bluez-obexd, samba-common
Description: userspace virtual filesystem - backends
 gvfs is a userspace virtual filesystem where mounts run as separate
 processes which you talk to via D-Bus. It also contains a gio module
 that seamlessly adds gvfs support to all applications using the gio
 API. It also supports exposing the gvfs mounts to non-gio applications
 using fuse.
 .
 This package contains the afc, afp, archive, cdda, dav, dnssd, ftp,
 gphoto2, http, mtp, network, sftp, smb and smb-browse backends.

Package: gvfs-bin
Section: oldlibs
Architecture: any
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: gvfs-common (>= ${source:Version}),
         libglib2.0-bin,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: gvfs
Description: userspace virtual filesystem - deprecated command-line tools
 gvfs is a userspace virtual filesystem where mounts run as separate
 processes which you talk to via D-Bus. It also contains a gio module
 that seamlessly adds gvfs support to all applications using the gio
 API. It also supports exposing the gvfs mounts to non-gio applications
 using fuse.
 .
 This package contains deprecated command-line tools such as gvfs-copy
 and gvfs-rename. Please use the gio(1) tool in the libglib2.0-bin
 package instead.

Package: gvfs-common
Architecture: all
Multi-Arch: foreign
Section: libs
Depends: desktop-file-utils, ${misc:Depends}
Recommends: gvfs
Description: userspace virtual filesystem - common data files
 gvfs is a userspace virtual filesystem where mounts run as separate
 processes which you talk to via D-Bus. It also contains a gio module
 that seamlessly adds gvfs support to all applications using the gio
 API. It also supports exposing the gvfs mounts to non-gio applications
 using fuse.
 .
 This package contains the data files and translations used by all gvfs
 components.

Package: gvfs-daemons
Architecture: any
Multi-Arch: foreign
Section: libs
Depends: gvfs-common (= ${source:Version}),
         gvfs-libs (= ${binary:Version}),
         lsof [linux-any],
         udisks2 [linux-any],
         ${misc:Depends}
Recommends: dbus, gvfs
Suggests: gvfs-backends
Description: userspace virtual filesystem - servers
 gvfs is a userspace virtual filesystem where mounts run as separate
 processes which you talk to via D-Bus. It also contains a gio module
 that seamlessly adds gvfs support to all applications using the gio
 API. It also supports exposing the gvfs mounts to non-gio applications
 using fuse.
 .
 This package contains the gvfs server and the minimal set of backends.

Package: gvfs-fuse
Architecture: kfreebsd-any linux-any
Depends: fuse3 [linux-any],
         gvfs (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: userspace virtual filesystem - fuse server
 gvfs is a userspace virtual filesystem where mounts run as separate
 processes which you talk to via D-Bus. It also contains a gio module
 that seamlessly adds gvfs support to all applications using the gio
 API. It also supports exposing the gvfs mounts to non-gio applications
 using fuse.
 .
 This package contains the gvfs-fuse server that exports gvfs mounts to
 all applications using FUSE.

Package: gvfs-libs
Architecture: any
Multi-Arch: same
Section: libs
Depends: gsettings-desktop-schemas (>= 3.33.0),
         gvfs-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: userspace virtual filesystem - private libraries
 gvfs is a userspace virtual filesystem where mounts run as separate
 processes which you talk to via D-Bus. It also contains a gio module
 that seamlessly adds gvfs support to all applications using the gio
 API. It also supports exposing the gvfs mounts to non-gio applications
 using fuse.
 .
 This package contains private libraries with common functions between
 the daemons and the GIO module.
