## gvfs 1.47.91

=== debian/changelog ===
gvfs (1.47.91-1ubuntu1) hirsute; urgency=medium

  * Merge with debian. Remaining changes:
    - Revert upstream changes to port to fuse 3. This is in universe in Ubuntu
      and we'll need to work out a plan to transition away from fuse 2
      + debian/control{,.in}
      + debian/patches/Revert-fuse-Remove-max_write-limit.patch
      + debian/patches/Revert-fuse-Adapt-gvfsd-fuse-to-use-fuse-3.x.patch

 -- Sebastien Bacher <seb128@debian.org>  Mon, 15 Mar 2021 10:53:07 +0100

gvfs (1.47.91-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@debian.org>  Mon, 15 Mar 2021 10:51:42 +0100

gvfs (1.47.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated meson and libgdata requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 25 Feb 2021 16:23:19 +0100
