=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-exec (>= 0.13),
                gnome-pkg-tools (>= 0.7),
@@ -21,10 +21,10 @@
                libcdio-paranoia-dev (>= 0.78.2),
                libdbus-1-dev,
                libexpat1-dev,
-               libfuse3-dev (>= 3.0.0) [!hurd-any],
+               libfuse-dev [!hurd-any],
                libgcr-3-dev,
                libgcrypt20-dev (>= 1.2.2),
-               libgdata-dev (>= 0.17.11),
+               libgdata-dev (>= 0.18),
                libglib2.0-dev (>= 2.65.1),
                libgoa-1.0-dev (>= 3.17.1),
                libgphoto2-dev (>= 2.5.0),
@@ -38,16 +38,20 @@
                libsecret-1-dev,
                libsmbclient-dev (>= 3.4.0) [!hurd-any],
                libsoup2.4-dev (>= 2.58.0),
+               libsystemd-dev [linux-any],
                libudisks2-dev (>= 1.97) [linux-any],
                libxml2-dev,
-               meson (>= 0.50.0),
+               meson (>= 0.53),
                openssh-client,
                pkg-config,
-               policykit-1 (>= 0.105-18~)
+               policykit-1 (>= 0.105-18~),
+               systemd (>= 206) [linux-any]
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
-Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs
+Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs/tree/ubuntu/master
 Homepage: https://wiki.gnome.org/Projects/gvfs
 
 Package: gvfs
@@ -93,27 +97,6 @@
  This package contains the afc, afp, archive, cdda, dav, dnssd, ftp,
  gphoto2, http, mtp, network, sftp, smb and smb-browse backends.
 
-Package: gvfs-bin
-Section: oldlibs
-Architecture: any
-Multi-Arch: foreign
-Pre-Depends: ${misc:Pre-Depends}
-Depends: gvfs-common (>= ${source:Version}),
-         libglib2.0-bin,
-         ${misc:Depends},
-         ${shlibs:Depends}
-Suggests: gvfs
-Description: userspace virtual filesystem - deprecated command-line tools
- gvfs is a userspace virtual filesystem where mounts run as separate
- processes which you talk to via D-Bus. It also contains a gio module
- that seamlessly adds gvfs support to all applications using the gio
- API. It also supports exposing the gvfs mounts to non-gio applications
- using fuse.
- .
- This package contains deprecated command-line tools such as gvfs-copy
- and gvfs-rename. Please use the gio(1) tool in the libglib2.0-bin
- package instead.
-
 Package: gvfs-common
 Architecture: all
 Multi-Arch: foreign
@@ -138,7 +121,8 @@
          gvfs-libs (= ${binary:Version}),
          lsof [linux-any],
          udisks2 [linux-any],
-         ${misc:Depends}
+         ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: dbus, gvfs
 Suggests: gvfs-backends
 Description: userspace virtual filesystem - servers
@@ -152,7 +136,7 @@
 
 Package: gvfs-fuse
 Architecture: kfreebsd-any linux-any
-Depends: fuse3 [linux-any],
+Depends: fuse [linux-any],
          gvfs (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
