## gvfs 1.48.1

=== debian/changelog ===
gvfs (1.48.1-4) unstable; urgency=medium

  [ Simon McVittie ]
  * Remove deprecated gvfs-bin package.
    Upstream removed the gvfs-foo(1) tools in 2018, before Debian 10.

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 15 Feb 2022 15:43:16 -0500

gvfs (1.48.1-3) unstable; urgency=medium

  * Cherry-pick commit to fix build with latest meson

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 11 Feb 2022 14:59:27 -0500

gvfs (1.48.1-2) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Tue, 24 Aug 2021 13:53:46 +0100

gvfs (1.48.1-1) experimental; urgency=medium

  [ Simon McVittie ]
  * New upstream stable release
    - Prevent socket leaks if socket dir is inaccessible from client
    - admin: Fix regressions caused by port to named sockets
    - udisks2: Report unmount progress after showing blocking processes
    - Translation updates
  * d/p/admin-Make-the-privileged-group-configurable.patch:
    Add patch from upstream to make the privileged group
    build-time-configurable
  * d/rules: Configure 'sudo' to be the privileged group
  * d/p/02_polkit_sudo_group.patch:
    Remove patch previously used to replace hard-coded 'wheel' group with
    'sudo', no longer needed
  * d/p/admin-Fix-mount-operation-hang-caused-by-pkexec-failure.patch:
    Fix a hang if the authentication prompt for pkexec is cancelled while
    trying to mount the admin:// backend
  * d/extra: Fix "whatis" entry for generated man pages
  * Override Lintian breakout-link false positives.
    We still need these symlinks for now (at least gvfsd-archive, because
    nemo hard-codes it), and Lintian is being over-zealous to diagnose a
    symlink from /usr/lib into /usr/libexec as an error.

  [ Laurent Bigonville ]
  * Do not BD on polkit on non-linux architectures, admin backend is disabled
  * debian/gvfs-common.install: tmpfiles.d file is only installed on linux
    archs
  * debian/control.in: Mark libgphoto2-dev, libcdio-paranoia-dev and
    libmtp-dev BD as linux-any
  * Disable USB support on kfreebsd as well as it requires a newer libusb

 -- Simon McVittie <smcv@debian.org>  Mon, 16 Aug 2021 10:58:38 +0100
