=== debian/control ===
--- 
+++ 
@@ -18,40 +18,39 @@
                libbluetooth-dev (>= 4.0) [linux-any],
                libbluray-dev,
                libcap-dev [linux-any],
-               libcdio-paranoia-dev (>= 0.78.2),
+               libcdio-paranoia-dev (>= 0.78.2) [linux-any],
                libdbus-1-dev,
                libexpat1-dev,
-               libfuse-dev [!hurd-any],
+               libfuse3-dev (>= 3.0.0) [!hurd-any],
                libgcr-3-dev,
                libgcrypt20-dev (>= 1.2.2),
                libgdata-dev (>= 0.18),
                libglib2.0-dev (>= 2.65.1),
                libgoa-1.0-dev (>= 3.17.1),
-               libgphoto2-dev (>= 2.5.0),
+               libgphoto2-dev (>= 2.5.0) [linux-any],
                libgudev-1.0-dev (>= 147) [linux-any],
                libimobiledevice-dev (>= 1.2) [!hurd-any],
                libltdl-dev,
-               libmtp-dev (>= 1.1.6),
+               libmtp-dev (>= 1.1.6) [linux-any],
                libnfs-dev (>= 1.9.7),
                libplist-dev,
-               libpolkit-gobject-1-dev,
+               libpolkit-gobject-1-dev [linux-any],
                libsecret-1-dev,
                libsmbclient-dev (>= 3.4.0) [!hurd-any],
                libsoup2.4-dev (>= 2.58.0),
                libsystemd-dev [linux-any],
                libudisks2-dev (>= 1.97) [linux-any],
+               libusb-1.0-0-dev (>= 1.0.21) [linux-any],
                libxml2-dev,
                meson (>= 0.53),
                openssh-client,
                pkg-config,
-               policykit-1 (>= 0.105-18~),
+               policykit-1 (>= 0.105-18~) [linux-any],
                systemd (>= 206) [linux-any]
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs
-Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git -b ubuntu/master
-Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs/tree/ubuntu/master
+Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs
 Homepage: https://wiki.gnome.org/Projects/gvfs
 
 Package: gvfs
@@ -136,7 +135,7 @@
 
 Package: gvfs-fuse
 Architecture: kfreebsd-any linux-any
-Depends: fuse [linux-any],
+Depends: fuse3 [linux-any],
          gvfs (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
