=== debian/rules ===
--- 
+++ 
@@ -15,14 +15,15 @@
 		-Dudisks2=false \
 		-Dcdda=false \
 		-Dgphoto2=false \
-		-Dmtp=false
+		-Dmtp=false \
+		-Dlibusb=false
 else
 	ADMIN_BACKEND=
 	SYSTEMD_FLAGS=
 endif
 
 ifeq (hurd-i386, $(DEB_HOST_ARCH))
-	HURD_FLAGS = -Dafc=false -Dfuse=false -Dlibusb=false -Dsmb=false
+	HURD_FLAGS = -Dafc=false -Dfuse=false -Dsmb=false
 endif
 
 ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
@@ -35,18 +36,11 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-Dman=true \
+		-Dprivileged_group=sudo \
 		$(ADMIN_BACKEND) \
 		$(BLURAY_BACKEND) \
 		$(SYSTEMD_FLAGS) \
 		$(HURD_FLAGS)
-
-override_dh_auto_build:
-	dh_auto_build
-	dh_auto_build --buildsystem=makefile -- -C debian/extra
-
-override_dh_auto_clean:
-	dh_auto_clean
-	make -C debian/extra clean
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='gvfs-dbg (<< 1.28.0-1~)'
@@ -62,13 +56,6 @@
 	dh_install
 	rm -f debian/gvfs-bin/usr/bin/gvfs-less.xml
 
-override_dh_installman:
-	# debian/gvfs-bin.install contains debian/gvfs-* and we don't want this
-	# to match the manpages
-	dh_auto_build --buildsystem=makefile -- -C debian/extra all-man
-	dh_installman
-	dh_auto_build --buildsystem=makefile -- -C debian/extra clean-man
-
 override_dh_missing:
 	dh_missing --fail-missing
