## gvfs 1.48.1.4

=== debian/changelog ===
gvfs (1.48.1.4-deepin5) unstable; urgency=medium

  * Cherry-pick commit to fix build with meson

 -- Tianyu Chen <sweetyfish@deepin.org>  Fri, 30 Jun 2023 16:40:34 +0800

gvfs (1.48.1.4-deepin4) unstable; urgency=high

  * update V6 6.0.2 baseline version  

 -- lvwujun <lvwujun@uniontech.com>  Wed, 14 Sep 2022 14:20:58 +0800

gvfs (1.48.1.3-deepin3) unstable; urgency=high

  * fix gvfs fuse mount point incorrect

 -- wangrong <wangrong@uniontech.com>  Mon, 05 Sep 2022 15:32:34 +0800

gvfs (1.48.1.2-deepin2) unstable; urgency=high

  * fix smb anonymous login failed

 -- wangrong <wangrong@uniontech.com>  Thu, 25 Aug 2022 09:46:29 +0800

gvfs (1.48.1.1-deepin1) unstable; urgency=high

  * fix smb backend exit after ccache login failed

 -- wangrong <wangrong@uniontech.com>  Wed, 17 Aug 2022 15:17:07 +0800
