=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-exec (>= 0.13),
                gnome-pkg-tools (>= 0.7),
@@ -96,6 +96,27 @@
  This package contains the afc, afp, archive, cdda, dav, dnssd, ftp,
  gphoto2, http, mtp, network, sftp, smb and smb-browse backends.
 
+Package: gvfs-bin
+Section: oldlibs
+Architecture: any
+Multi-Arch: foreign
+Pre-Depends: ${misc:Pre-Depends}
+Depends: gvfs-common (>= ${source:Version}),
+         libglib2.0-bin,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Suggests: gvfs
+Description: userspace virtual filesystem - deprecated command-line tools
+ gvfs is a userspace virtual filesystem where mounts run as separate
+ processes which you talk to via D-Bus. It also contains a gio module
+ that seamlessly adds gvfs support to all applications using the gio
+ API. It also supports exposing the gvfs mounts to non-gio applications
+ using fuse.
+ .
+ This package contains deprecated command-line tools such as gvfs-copy
+ and gvfs-rename. Please use the gio(1) tool in the libglib2.0-bin
+ package instead.
+
 Package: gvfs-common
 Architecture: all
 Multi-Arch: foreign
