## gvfs 1.48.2

=== debian/changelog ===
gvfs (1.48.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1977467)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 03 Jun 2022 14:53:45 -0400
