=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: gvfs
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-exec (>= 0.13),
@@ -49,8 +50,10 @@
                systemd (>= 206) [linux-any]
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
-Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs
+Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git -b ubuntu/jammy
+Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs/tree/ubuntu/jammy
 Homepage: https://wiki.gnome.org/Projects/gvfs
 
 Package: gvfs
@@ -95,27 +98,6 @@
  .
  This package contains the afc, afp, archive, cdda, dav, dnssd, ftp,
  gphoto2, http, mtp, network, sftp, smb and smb-browse backends.
-
-Package: gvfs-bin
-Section: oldlibs
-Architecture: any
-Multi-Arch: foreign
-Pre-Depends: ${misc:Pre-Depends}
-Depends: gvfs-common (>= ${source:Version}),
-         libglib2.0-bin,
-         ${misc:Depends},
-         ${shlibs:Depends}
-Suggests: gvfs
-Description: userspace virtual filesystem - deprecated command-line tools
- gvfs is a userspace virtual filesystem where mounts run as separate
- processes which you talk to via D-Bus. It also contains a gio module
- that seamlessly adds gvfs support to all applications using the gio
- API. It also supports exposing the gvfs mounts to non-gio applications
- using fuse.
- .
- This package contains deprecated command-line tools such as gvfs-copy
- and gvfs-rename. Please use the gio(1) tool in the libglib2.0-bin
- package instead.
 
 Package: gvfs-common
 Architecture: all
