## gvfs 1.50.2

=== debian/changelog ===
gvfs (1.50.2-2) unstable; urgency=medium

  * Team upload
  * d/control.in: gvfs-backends Suggests pkexec, for the admin:// backend
  * d/control.in: Build-depend on polkitd instead of transitional
    policykit-1. This package doesn't appear to require pkexec at
    build-time.
  * d/tests/control: Depend on polkitd instead of transitional policykit-1.
    The admin backend uses pkexec, but the tests don't exercise it.
  * d/tests/control: Require libglib2.0-bin, for gio(1)
  * d/tests/integration: Skip the test if we cannot run sudo
    noninteractively.
    Having this fully working on Debian depends on an autopkgtest feature
    request (see #906424) or on working around the missing feature.

 -- Simon McVittie <smcv@debian.org>  Fri, 02 Sep 2022 11:03:42 +0100

gvfs (1.50.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 02 Jun 2022 16:01:46 -0400

gvfs (1.50.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Work around "Invalid argument" with misconfigured kerberos/ccache
      if using smbclient 4.16.0

 -- Simon McVittie <smcv@debian.org>  Wed, 04 May 2022 12:20:51 +0100

gvfs (1.50.0-1) unstable; urgency=medium

  * New upstream release
  * Drop 2 admin patches & the meson patch: applied in new release
  * debian/control.in: Bump minimum glib and meson
  * debian/control.in: Build-Depend on libsoup3 instead of libsoup2.4

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 11:52:28 -0400
