=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gvfs
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-exec (>= 0.13),
                gnome-pkg-tools (>= 0.7),
@@ -26,7 +25,7 @@
                libgcr-3-dev,
                libgcrypt20-dev (>= 1.2.2),
                libgdata-dev (>= 0.18),
-               libglib2.0-dev (>= 2.65.1),
+               libglib2.0-dev (>= 2.70.0),
                libgoa-1.0-dev (>= 3.17.1),
                libgphoto2-dev (>= 2.5.0) [linux-any],
                libgudev-1.0-dev (>= 147) [linux-any],
@@ -38,22 +37,20 @@
                libpolkit-gobject-1-dev [linux-any],
                libsecret-1-dev,
                libsmbclient-dev (>= 3.4.0) [!hurd-any],
-               libsoup2.4-dev (>= 2.58.0),
+               libsoup-3.0-dev (>= 3.0.0),
                libsystemd-dev [linux-any],
                libudisks2-dev (>= 1.97) [linux-any],
                libusb-1.0-0-dev (>= 1.0.21) [linux-any],
                libxml2-dev,
-               meson (>= 0.53),
+               meson (>= 0.56.0),
                openssh-client,
                pkg-config,
-               policykit-1 (>= 0.105-18~) [linux-any],
+               polkitd [linux-any],
                systemd (>= 206) [linux-any]
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs
-Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git -b ubuntu/jammy
-Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs/tree/ubuntu/jammy
+Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs
 Homepage: https://wiki.gnome.org/Projects/gvfs
 
 Package: gvfs
@@ -88,7 +85,9 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gnome-keyring
-Suggests: bluez-obexd, samba-common
+Suggests: bluez-obexd,
+          pkexec [linux-any],
+          samba-common
 Description: userspace virtual filesystem - backends
  gvfs is a userspace virtual filesystem where mounts run as separate
  processes which you talk to via D-Bus. It also contains a gio module
