## gvfs 1.50.3

=== debian/changelog ===
gvfs (1.50.3-1.0nosystemd1) nosystemd; urgency=medium

  * removed hard dependency on libsystemd0/libelogind0 

 -- anticapitalista <antix@operamail.com>  Mon, 30 Dec 2024 15:48:50 +0200

gvfs (1.50.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13
  * Add debian/upstream/metadata
  * Avoid explicitly specifying -Wl,--as-needed linker flag
  * Drop transition for old debug package migration
  * Fix some minor Lintian warnings
  * Update standards version to 4.6.1, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 09 Jan 2023 12:10:14 -0500
