=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-exec (>= 0.13),
-               gnome-pkg-tools (>= 0.7),
+               dh-sequence-gnome,
                gsettings-desktop-schemas-dev (>= 3.33.0),
                gtk-doc-tools,
                libarchive-dev,
@@ -38,17 +38,15 @@
                libsecret-1-dev,
                libsmbclient-dev (>= 3.4.0) [!hurd-any],
                libsoup-3.0-dev (>= 3.0.0),
-               libsystemd-dev [linux-any],
                libudisks2-dev (>= 1.97) [linux-any],
                libusb-1.0-0-dev (>= 1.0.21) [linux-any],
                libxml2-dev,
                meson (>= 0.56.0),
                openssh-client,
                pkg-config,
-               polkitd [linux-any],
-               systemd (>= 206) [linux-any]
+               polkitd [linux-any]
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gvfs
 Homepage: https://wiki.gnome.org/Projects/gvfs
