=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,17 @@
 		-Dmtp=false \
 		-Dlibusb=false
 else
-	ADMIN_BACKEND=
-	SYSTEMD_FLAGS=
+	ADMIN_BACKEND=-Dadmin=false
+	SYSTEMD_FLAGS= \
+		-Dsystemduserunitdir=no \
+		-Dtmpfilesdir=no \
+		-Dlogind=false \
+		-Dgudev=false \
+		-Dudisks2=false \
+		-Dcdda=false \
+		-Dgphoto2=false \
+		-Dmtp=false \
+		-Dlibusb=false 
 endif
 
 ifeq (hurd-i386, $(DEB_HOST_ARCH))
@@ -31,7 +40,7 @@
 endif
 
 %:
-	dh $@ --with gnome
+	dh $@ 
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -42,17 +51,6 @@
 		$(SYSTEMD_FLAGS) \
 		$(HURD_FLAGS)
 
-override_dh_auto_build:
-	dh_auto_build
-	dh_auto_build --buildsystem=makefile -- -C debian/extra
-
-override_dh_auto_clean:
-	dh_auto_clean
-	make -C debian/extra clean
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='gvfs-dbg (<< 1.28.0-1~)'
-
 override_dh_link-arch:
 	dh_link -a
 	for pkg in gvfs-backends gvfs-daemons gvfs-fuse; do \
@@ -61,18 +59,10 @@
 
 override_dh_install:
 	find debian/tmp -name '*.h' -print -delete
-	dh_install
-	rm -f debian/gvfs-bin/usr/bin/gvfs-less.xml
 
-override_dh_installman:
-	# debian/gvfs-bin.install contains debian/gvfs-* and we don't want this
-	# to match the manpages
-	dh_auto_build --buildsystem=makefile -- -C debian/extra all-man
-	dh_installman
-	dh_auto_build --buildsystem=makefile -- -C debian/extra clean-man
 
 override_dh_missing:
-	dh_missing --fail-missing
+	dh_missing --list-missing
 
 override_dh_makeshlibs:
 	dh_makeshlibs --no-act
