## gvfs 1.50.4

=== debian/changelog ===
gvfs (1.50.4-3) unstable; urgency=medium

  * Team upload
  * d/p/gvfs-test-Kill-home-test_polkitd.py-correctly.patch:
    Add patch to fix the autopkgtest when run in autopkgtest-virt-qemu.
    The home/test_polkitd.py script wasn't terminated correctly, causing
    the testbed to wait indefinitely for it to exit.
    - d/tests/control: Depend on procps, for pkill(1)
  * d/tests: Make use of the needs-sudo restriction.
    This was added to autopkgtest in Debian 12 (specifically version
    5.26, see #906424) and makes the use of sudo in gvfs' integration
    test script something that can be supported by any sufficiently
    capable backend.  In the case of gvfs, autopkgtest-virt-lxc as used
    on ci.debian.net is not sufficient, but maintainers can now run the
    test in autopkgtest-virt-qemu.
  * Add more details of the changes in the previous two changelog entries
  * Remove some Lintian overrides that are no longer needed.
    Lintian no longer considers symlinks between /usr/lib and /usr/libexec
    to be a problem.

 -- Simon McVittie <smcv@debian.org>  Fri, 23 Jun 2023 11:37:11 +0100

gvfs (1.50.4-2) unstable; urgency=medium

  * Cherry-pick 3 patches from gnome-42 branch
    - d/p/mtp-Emit-delete-event-on-device-when-disconnected.patch:
      Emit delete event on mtp devices when disconnected, so that clients
      such as Nautilus can respond to the device's disappearance
      (related to nautilus#371 upstream)
    - d/p/smb-Allow-renaming-a-file-to-the-same-name-with-a-differe.patch:
      Allow renaming a file on SMB/CIFS to the same name with a
      different case (gvfs#672 upstream)
    - d/p/trash-Sync-trash-dir-items-when-files-change.patch:
      Sync trash directory items when files change, so that the number of
      files reported is always consistent with the list of files
  * d/p/tests-new-polkitd.patch:
    Add proposed patch to fix testsuite with recent policykit-1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 May 2023 16:17:19 -0400

gvfs (1.50.4-1) experimental; urgency=medium

  * New upstream release
    - http: Report uncompressed sizes in GFileInfo, in particular avoiding
      strange progress reporting caused by counting uncompressed bytes for
      current status but compressed bytes for total/expected size
      (gvfs#195 upstream)
    - dav: Fix a critical warning (unref of NULL object pointer) when
      attempting to push a nonexistent source file
    - Fix errors copying/moving files when running inside a Flatpak app
    - Make string comparisons more correct, avoiding possible incorrect
      behaviour with future GLib versions (no practical effect right now)
    - Remove a code path that is never reached
    - Translation updates: be, tr

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 10:49:19 -0400
