## gvfs 1.51.90

=== debian/changelog ===
gvfs (1.51.90-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libmtp to 1.1.21

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 09 Aug 2023 15:41:37 -0400

gvfs (1.50.6-2) unstable; urgency=high

  * Restore 1.50.4-3 changes accidentally left out of 1.50.6-1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 07 Aug 2023 06:49:13 -0400

gvfs (1.50.6-1) unstable; urgency=high

  * New upstream release
  * Drop 5 patches applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 07 Aug 2023 06:38:41 -0400
