## gvfs 1.52.0

=== debian/changelog ===
gvfs (1.52.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Sep 2023 14:16:17 -0400

gvfs (1.51.91-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 01 Sep 2023 08:45:02 -0400
