=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-exec (>= 0.13),
                dh-sequence-gnome,
@@ -31,20 +31,22 @@
                libgudev-1.0-dev (>= 147) [linux-any],
                libimobiledevice-dev (>= 1.2) [!hurd-any],
                libltdl-dev,
-               libmtp-dev (>= 1.1.6) [linux-any],
+               libmtp-dev (>= 1.1.21) [linux-any],
                libnfs-dev (>= 1.9.7),
                libplist-dev,
                libpolkit-gobject-1-dev [linux-any],
                libsecret-1-dev,
                libsmbclient-dev (>= 3.4.0) [!hurd-any],
                libsoup-3.0-dev (>= 3.0.0),
+               libsystemd-dev [linux-any],
                libudisks2-dev (>= 1.97) [linux-any],
                libusb-1.0-0-dev (>= 1.0.21) [linux-any],
                libxml2-dev,
                meson (>= 0.56.0),
                openssh-client,
                pkg-config,
-               polkitd [linux-any]
+               polkitd [linux-any],
+               systemd (>= 206) [linux-any]
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/gnome-team/gvfs.git
