=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
 
 include /usr/share/dpkg/default.mk
 
@@ -18,17 +18,8 @@
 		-Dmtp=false \
 		-Dlibusb=false
 else
-	ADMIN_BACKEND=-Dadmin=false
-	SYSTEMD_FLAGS= \
-		-Dsystemduserunitdir=no \
-		-Dtmpfilesdir=no \
-		-Dlogind=false \
-		-Dgudev=false \
-		-Dudisks2=false \
-		-Dcdda=false \
-		-Dgphoto2=false \
-		-Dmtp=false \
-		-Dlibusb=false 
+	ADMIN_BACKEND=
+	SYSTEMD_FLAGS=
 endif
 
 ifeq (hurd-i386, $(DEB_HOST_ARCH))
@@ -40,7 +31,7 @@
 endif
 
 %:
-	dh $@ 
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -59,10 +50,8 @@
 
 override_dh_install:
 	find debian/tmp -name '*.h' -print -delete
-
-
-override_dh_missing:
-	dh_missing --list-missing
+	dh_install
+	rm -f debian/gvfs-bin/usr/bin/gvfs-less.xml
 
 override_dh_makeshlibs:
 	dh_makeshlibs --no-act
@@ -72,3 +61,5 @@
 
 override_dh_auto_test:
 	echo "Skipping testsuite as it's better run as an autopkgtest with machine isolation"
+
+override_dh_gnome_clean:
